Subject: Account upgrade

From: "Web Admin" <[email-masked]>
Date: Sun, 27 Jun 2010 19:05:03 -0300 (BRT)

Dear Webmail user,

We are currently under maintenance. To ensuring that you do not experience
service/Login interruption during this period; you will need to verify
your webmail account by providing the below details for account
authentication:

1. Username: ...........................

2. Password: ..........................

3. Date of Birth: ................

Note: As soon as the above information is verified, you will be sent a new
confirmation alphanumerical password which will only be valid during this
period.

Apologies for inconveniences this may cost you. Thanks for your co-operation.